 article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input{ margin:0; padding:0}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input{ margin:0; padding:0}
 .clearfix:before, .clearfix:after { content: ""; display: table; }
 .clearfix:after { clear: both; }
 .clearfix { *zoom: 1; }
 #container .clear{height: auto !important}
 .wsite-form-container{ margin-top:0 !important}
 .wsite-form-label, .wsite-form-sublabel { font: 13px/120% Arial; color: #444; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { font: 14px/130% Arial; }
 .wsite-form-field div.wsite-form-input-container .wsite-form-input { border:0 none; background:#d3d3d3 !important; -moz-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -webkit-box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); box-shadow: inset 0 3px 6px rgba(0,0,0,0.4); -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font:italic 12px Georgia,serif; color:#727272; height:30px; height:30px; line-height: 110%; padding: 20px 10px !important; }
 #icontent_container {min-height: 3000px !important;}
 #wsite-search-query{height: 45px;}
 #wsite-search-submit {border: 1px solid #A8A8A8;height: 33px;right: 10px;background-color: white;}
 .wsite-input.wsite-search-element-input[type="text"]{width: 100%;}
 div.paragraph{ line-height:150%; color:#404040; font-size:14px; padding:5px 0px 5px 0px; }
 p{ line-height:150%; color:#404040; font-size:14px; padding:5px 0px 5px 0px; }
 h1{ font-family: 'Cabin', arial, sans-serif; font-size:36px; color:#2cef00; line-height:1.5; padding:5px 0px 5px 0px; }
 h2{ font-family: 'Cabin', arial, sans-serif; font-size:20px; color:#2cef00; line-height:100%; padding:5px 0px 5px 0px; }
 a{ color:#04b3b9; text-decoration: none; }
 a:hover{ color:#059095; text-decoration: underline; }
 hr, hr.styled-hr { border: 0; background-color: #cccccc !important; height: 1px; width: 100%; text-align: center; }
 .product-block { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .product-small .product-image, .product-large .product-image, .product-long .product-image { -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; border-top: 1px solid #CCC !important; border-left: 1px solid #CCC !important; border-right: 1px solid #CCC !important; padding: 7px !important; background-color: #ffffff; }
 .product-block .product-title { padding: 5px 0; }
 .product-block.product { background-color: #ffffff; }
 .product-small .product-description { margin-bottom: 10px; }
 .blog-sidebar { background-color: #dfdfdf; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
 .blog-body { width: 690px; }
 .wslide-slide-inner2 { -webkit-box-shadow: 0 10px 8px -6px #1E1E1E; -moz-box-shadow: 0 10px 8px -6px #1E1E1E; box-shadow: 0 10px 8px -6px #1E1E1E; }
 .wslide-link-number { line-height: 2em; background: #535353 !important; width: 1em; -moz-border-radius: 1em !important; border-radius: 1em !important; }
 .wslide-link-thumbnail { background: white !important; padding: 6px; border: 1px solid #C1C1C1 !important; }
 .wslide-link-thumbnail .wslide-link-inner1 { height: 55px; }
 .wsite-button { color: #fff !important; height: 34px; font-size: 14px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 0 0; background: url(theme/button.png?1650546321) no-repeat 100% -105px; }
 .wsite-button:hover { background-position: 100% -140px; }
 .wsite-button:active { background-position: 100% -175px; }
 .wsite-button-inner { color: #fff !important; height: 34px; line-height: 34px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/button.png?1650546321) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -35px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -70px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_highlight.png?1650546321) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { color: #fff !important; height: 41px; line-height: 41px; padding: 0 10px 0 20px; background: url(theme/button_large_highlight.png?1650546321) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large.png?1650546321); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_large.png?1650546321); }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1650546321); }
 .wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_highlight.png?1650546321); }
 #wsite-com-product-buy #wsite-com-product-add-to-cart { color: #fff !important; height: 51px; font-size: 14px; border: none; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 43px 0 0; background: url(theme/cartbutton.png?1650546321) no-repeat 100% -151px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover { background-position: 100% -201px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:active { background-position: 100% -251px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart .wsite-button-inner { color: #fff !important; height: 51px; line-height: 51px; display: block; font-size: 14px; font-weight: bold; border: none; text-decoration: none; padding: 0 10px 0 20px; background: url(theme/cartbutton.png?1650546321) no-repeat 0 0; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:hover .wsite-button-inner { background-position: 0 -50px; }
 #wsite-com-product-buy #wsite-com-product-add-to-cart:active .wsite-button-inner { background-position: 0 -100px; }
 .wsite-field { background: #e4e4e3 url('theme/dropdownarrow.png?1650546321') right top no-repeat; color: #444444; padding-right: 2.5em; border: 0; border-radius: 3px; -webkit-appearance: none; -moz-appearance: none; appearance: none; padding: .5em; margin: 0; cursor: pointer; }
 .wsite-field:hover { background: #e4e4e3 url('theme/dropdownarrow-hover.png?1650546321') right top no-repeat; }
 #wsite-com-featured-title { font-size: 48px; font-weight: 300; }
 a#wsite-nav-cart-a { background: rgba(4,179,185,0.7) !important; color: white !important; }
 .note{display:none;}
 #icontent .note{display:block;}
 #icontent .note div.paragraph{ color: #f31846; text-align: center;}
 #icontent .note p{ color: #f31846; text-align: center;}
 #icontent .note.gray div.paragraph{ color: #cccccc;}
 #icontent .note.gray p{ color: #cccccc;}
 html{ width:100% }
 body{ width:100%; height: 100%; margin:0; padding:0; font-family:Trebuchet MS,sans-serif; font-size:14px; color:#4d4d4d; background: url(theme/bodybg.jpg?1650546321); background-repeat: no-repeat; background-position: center top; background-attachment: fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
 #bg{ display: none; position: fixed; top: 0; left: 0; height: 100%; width: 100%; background-size: 100%; background-image: url(theme/bodybg.jpg?1650546321); background-position: top center; z-index: -1; }
 #icontent #bg { display: none !important; }
 .wsite-social { vertical-align: middle; }
 .wsite-social-item { width: 30px; height: 30px; margin: 0 0 4px 0; float: left; }
 .wsite-social.wsite-social-default { width: 40px; }
 .wsite-social-facebook, .wsite-social-facebook:active {background:url(theme/facebook.png?1650546321) no-repeat top left}
 .wsite-social-facebook:hover {background-position: bottom left}
 .wsite-social-pinterest, .wsite-social-pinterest:active {background:url(theme/pinterest.png?1650546321) no-repeat top left}
 .wsite-social-pinterest:hover {background-position:bottom left;}
 .wsite-social-twitter, .wsite-social-twitter:active {background:url(theme/twitter.png?1650546321) no-repeat top left}
 .wsite-social-twitter:hover {background-position:bottom left;}
 .wsite-social-linkedin, .wsite-social-linkedin:active {background:url(theme/linkedin.png?1650546321) no-repeat top left}
 .wsite-social-linkedin:hover {background-position:bottom left;}
 .wsite-social-mail, .wsite-social-mail:active {background:url(theme/mail.png?1650546321) no-repeat top left}
 .wsite-social-mail:hover {background-position:bottom left;}
 .wsite-social-rss, .wsite-social-rss:active {background:url(theme/rss.png?1650546321) no-repeat top left}
 .wsite-social-rss:hover {background-position:bottom left;}
 .wsite-social-flickr, .wsite-social-flickr:active {background:url(theme/flckr.png?1650546321) no-repeat top left}
 .wsite-social-flickr:hover {background-position:bottom left;}
 .wsite-social-plus, .wsite-social-plus:active {background:url(theme/google.png?1650546321) no-repeat top left}
 .wsite-social-plus:hover {background-position:-bottom left;}
 .wsite-social-vimeo, .wsite-social-vimeo:active {background:url(theme/vimeo.png?1650546321) no-repeat top left}
 .wsite-social-vimeo:hover {background-position:bottom left;}
 .wsite-social-yahoo, .wsite-social-yahoo:active {background:url(theme/yahoo.png?1650546321) no-repeat top left}
 .wsite-social-yahoo:hover {background-position:bottom left;}
 .wsite-social-youtube, .wsite-social-youtube:active {background:url(theme/youtube.png?1650546321) no-repeat top left}
 .wsite-social-youtube:hover {background-position:bottom left;}
 .social-frame { margin-top: 150px; margin-left: 15px; position: fixed; width: 30px; height: 200px; }
 #wrapper{ max-width: 980px; margin: 0 auto; padding: 20px; }
 #container{ width: 100%; margin: 0 auto; padding: 0; height: 980px; }
 #header{ height: auto; }
 #no-header{ height: auto; margin-bottom: 30px; }
 #logo { text-align: center; width: 980px; font-size: 1px; }
 #logo, #logo a { color:#fff; text-decoration: none; text-shadow: 0px 0px 5px #a0a0a0; }
 #wsite-title{ font-size:24px; }
 #navigation{text-align:center; padding:0; float:none; margin-top: 15px; margin-bottom:15px;}
 #navigation a{ background: url(theme/navbg.png?1650546321) repeat; display:inline-block; text-decoration:none; padding:0 13px; height:35px; line-height:35px; border:1px solidtransparent; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px}
 #navigation a:hover, #active a{ border-color:#ccc;}
 #navigation ul{ margin:0; list-style:none; -webkit-padding-start: 0px;}
 #navigation li{ display:inline; margin:0 9px}
 .wsite-menu-wrap{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; background-color:#e6e6e6; border:1px solid #ccc; margin-bottom: 11px;}
 .wsite-menu-wrap .wsite-menu-wrap{margin-top:0}
 #wsite-menus span.wsite-menu-more{ line-height:19px; height:19px; padding:6px 0 0}
 #wsite-menus .wsite-menu{ margin:0; list-style:none; text-align:center}
 #wsite-menus .wsite-menu li{ float:none; clear:none; width:170px; padding-top:1px; vertical-align:top}
 #wsite-menus .wsite-menu li:first-child{padding-top:0}
 #wsite-menus .wsite-menu li a{ border:0 none; border-left:1px solid #fff; font:14px Arial,sans-serif; color:#4d4d4d; text-decoration:none; display:block; line-height:14px; text-align:center; width:auto; background:none; padding: 5px; height: auto; min-height:auto!}
 #wsite-menus .wsite-menu li:first-child a{ -moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0; border-top:1px solid#fff}
 #wsite-menus .wsite-menu li:last-child a{ -moz-border-radius:0 0 5px 5px; -webkit-border-radius:0 0 5px 5px; border-radius:0 0 5px 5px}
 .sliderContainer{ width:980px; min-height:200px; height:auto; max-height:400px; overflow:hidden; padding-bottom:25px; background: none; }
 .video-page .sliderContainer, .landing-page .sliderContainer{ width:980px; min-height:250px; height:auto; max-height:400px; overflow:hidden; padding: none; background: none; }
 .plugin .sliderContainer{ width:980px; min-height:250px; height:auto; max-height:400px; overflow:hidden; padding-top: 10px; padding-bottom:35px; background: transparent; }
 #header-text{ float:right; margin-top: 30px; text-align: right; }
 #video-text{ padding-top: 30px; width: 460px; padding-right: 20px; }
 #landing-text{ width: 440px; float: right; }
 #video{ float:right; margin-top: 30px; text-align: right; max-height:300px; width: 498px; background: url("theme/video_bg.png?1650546321") no-repeat 50% 100%; padding-bottom: 35px; }
 #slider-landing{ float:left; margin: 20px 0; -webkit-box-shadow: 0 10px 12px -6px black; -moz-box-shadow: 0 10px 12px -6px black; box-shadow: 0 10px 12px -6px black; }
 .landing-page .wsite-header{ width: 498px; height: 300px; background:transparent url("theme/landing-page.jpg?1650546321") no-repeat 50% 0; }
 #slider-tall{ }
 .tall-header .wsite-header{ width: 980px; height: 400px; background:transparent url(theme/default_header.png?1650546321) no-repeat; }
 #slider-short{ }
 .short-header .wsite-header{ width:100%; height:200px; background:transparent url("theme/short-header.png?1650546321") no-repeat 50% 0; background-size: 100%; }
 .wsite-header{ width: 980px; height: 400px; background:transparent url(theme/default_header.png?1650546321) no-repeat; }
 .dd-header .sliderContainer{ max-height: 1000px; width: 100%; min-height: 300px; }
 .dd-header-bg, .dd-header-bg .weebly-image-area-placeholder{ width: 100% !important; min-height: 300px; background: transparent url("theme/dd-header.jpg?1650546321") no-repeat 50% 0; border-spacing: 0 !important; margin-bottom: -5px; }
 .dd-header-bg .weebly-image-area img { margin-bottom: -5px; width: 100%; }
 .dd-header-bg img { width: 100%; }
 .overlay { position: absolute; margin: 30px 20px; z-index: 2; width: 940px; }
 #content{ background: url(theme/contentbg.jpg?1650546321) repeat; min-height: 300px; height: auto; padding: 40px 30px; }
 .content{ padding: 20px; width: 100%; background: url(theme/contentbg.jpg?1650546321) repeat; }
 #sidebar-content { width: 180px; min-height: 200px; height: auto; vertical-align: top; padding: 10px 15px; }
 .sidebar{ vertical-align: top; border: 1px solid #a9a9a9; }
 #main-content { width: 700px; min-height: 200px; height: auto; padding: 10px 0; }
 .tab-top-content {padding-bottom: 25px;}
 .tab-bottom-content {padding-top: 25px;}
 .tab-content {padding: 10px 0;}
 .button { text-align:center; position:relative; z-index:10; -webkit-transform:translateZ(0); }
 .button a { position:relative; z-index:10; text-align:center; display:block; cursor:pointer; padding:10px 0; text-transform:uppercase; letter-spacing:2px; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; }
 .button a .arrow { content:''; position:absolute; z-index:9; left:50%; bottom:0px; width:0; height:0; margin-left:-12px; border-left:12px solid transparent; border-right:12px solid transparent; border-top:12px solid #222; -webkit-transition:all .2s; -moz-transition:all .2s; transition:all .2s; -webkit-transform:translateY(0px); -moz-transform:translateY(0px); transform:translateY(0px); }
 .button.active a .arrow { -webkit-transform:translateY(12px); -moz-transform:translateY(12px); transform:translateY(12px); }
 .desktop .button a:hover, .tab-button .active a { background:#bf4a22; color:#efefef; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top:12px solid #bf4a22; }
 #tabs_container { width: 100%; float: none; text-align: center; }
 #tabs { margin: 30px 0; list-style: none; }
 #tabs li { display: inline; }
 .tab-button a{ display:inline; padding: 10px 18px; }
 .tab-button a .arrow {bottom: -10px;}
 #tabs_content_container{padding: 0 20px;}
 #icontent .tab_content{ min-height: 300px; border: 1px #ccc solid; margin-bottom: 40px; }
 #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}
 #icontent #tab2, #icontent #tab3, #icontent #tab4, #icontent #tab5, #icontent #tab6 {display:block;}
 .shadow{ width: 980px; height: 47px; background:none; }
 #footer{ min-height: 50px; height: auto; background: url(theme/footerbg.png?1650546321) repeat; margin-bottom: 30px; }
 #footer-content, .weeblyfooter{ padding: 20px; min-height: 10px; height: auto; }
 #footer-content div.paragraph, #footer-content h2, .weeblyfooter div.paragraph, .weeblyfooter h2{ color: #ebebeb; }
 #footer-content p, #footer-content h2, .weeblyfooter p, .weeblyfooter h2{ color: #ebebeb; }
 #copyright{ text-align: center; font-size: 10px; color: #6c6c6c; padding-bottom: 10px; }
 #copyright ul { list-style: none; }
 #design{ position: absolute; text-indent:-99999px; }
 .design { font: 11px Arial,sans-serif; color: #979797; text-align: center; padding: 0; text-indent: -3400px; position: absolute; }
 .button a { font-weight: 500; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #efefef; }
 .button a { background:#222;}
 .button a .arrow { border-top-color: #222;}
 .desktop .button a:hover, .tab-button .active a { background:#21800E; color:#efefef; }
 .desktop .button a:hover .arrow, .tab-button .active a .arrow { border-top-color: #21800E;}
 #navigation a{color: #d1d1d1;}
 #navigation a:hover, #active a { color: #2cef00; background:#4d4d4d; }
 #wsite-menus .wsite-menu li a:hover, #wsite-menus .wsite-menu li.weebly-nav-current a{background-color:#4d4d4d; color:#fff}
 #navigation{ font-family: Arial ; font-size:14px;}
 .S-bgstretcher { background: black; overflow: hidden; width: 100%; height: 100%; position: fixed !important; z-index: 1; }
 .S-bgstretcher, .S-bgstretcher UL, .S-bgstretcher UL LI { position: absolute; top: 0; right: 0; left: 0; bottom: 0; }
 .S-bgstretcher UL, .S-bgstretcher UL LI { margin: 0; padding: 0; list-style: none; }
 #S-page{ width:980px; margin:0 auto; position:relative; font-family: 'Open Sans', Arial, sans-serif; font-weight: lighter; padding:20px 0 0 0; z-index:2; }
 #S-menu{ position:relative; padding:20px 0; overflow:hidden; display:none; }
 #icontent #S-menu{ display:block; }
 #S-menu li{ float:left; text-align:center; padding:0 10px; }
 #S-menu li a{ font-size: 14px; text-transform:uppercase; display:inline-block; color: #000; background-color: #fff; }
 #S-menu li a:hover, #S-menu li.selected a{ color: #007f8a;background-color: #fff; }
 #S-content{ color:#2cef00; }
 #S-content .S-wrapper{ width:980px; min-height:100px; height: auto; margin-bottom:20px; box-shadow: 0 0 5px 3px rgba(0,0,0,0.35); position:relative; }
 #S-content .S-wrapper ul{ position:relative; width:980px; height:450px; overflow:hidden; margin-left: 0; }
 #S-content .S-wrapper ul li{ position:absolute; left:0; float:left; }
 #S-content .S-wrapper ul li.S-cur{ display:block !important; }
 #S-content .S-wrapper .S-pause-slide, #S-content .S-wrapper .S-play-slide, #S-content .S-wrapper .S-next-slide, #S-content .S-wrapper .S-prev-slide{ position:absolute; bottom:25px; width:40px; height:40px; cursor:pointer; z-index:3; }
 #S-content .S-wrapper .S-prev-slide{ left:10px; background:url("theme/buttonsheet.png?1650546321") 0 0 no-repeat; }
 #S-content .S-wrapper .S-next-slide{ right:10px; background:url("theme/buttonsheet.png?1650546321") -120px 0 no-repeat; }
 #S-content .S-wrapper .S-pause-slide{ left:420px; background:url("theme/buttonsheet.png?1650546321") -40px 0 no-repeat; }
 #S-content .S-wrapper .S-play-slide{ left:475px; background:url("theme/buttonsheet.png?1650546321") -80px 0 no-repeat; }
 #S-content .S-wrapper .S-prev-slide:hover{ background:url("theme/buttonsheet.png?1650546321") 0 -40px no-repeat; }
 #S-content .S-wrapper .S-next-slide:hover{ background:url("theme/buttonsheet.png?1650546321") -120px -40px no-repeat; }
 #S-content .S-wrapper .S-pause-slide:hover{ background:url("theme/buttonsheet.png?1650546321") -40px -40px no-repeat; }
 #S-content .S-wrapper .S-play-slide:hover{ background:url("theme/buttonsheet.png?1650546321") -80px -40px no-repeat; }
 .S-slider .S-slide{ position:relative; }
 .S-slider-text{ position:absolute !important; top:0; left:0; height:450px !important; background:url("theme/S-cont-bg.png?1650546321") 0 0 repeat; width:230px !important; z-index:2; overflow:hidden; }
 .S-slider-text ul{ width:230px !important; height:9999em !important; -webkit-padding-start: 0 !important; margin-left: 0; }
 .S-slider-text li{ padding:35px 20px 20px; height:395px; width:190px; font-size: 22px; line-height:28px; z-index:2; position:relative !important; font-weight: lighter; font-family: 'Open Sans', Arial, sans-serif; }
 #S-content .S-text-area{ width:980px; min-height: 30px; height: auto; }
 #S-content .S-text-area .element-box-contents{ padding-top:20px; }
 #S-bg{display:none;}
 #icontent #S-bg{position:fixed; top:0; left:0; width:100%; height:100%; display: block;}
 .S-footer {text-align: center; color: #fff; margin-top: 15px; font-size: 10px;}
 #S-header{height: auto; min-height: 20px; margin-bottom: 20px}
 .design{ font:11px Arial,sans-serif; color:#979797; text-align: center; padding: 0; text-indent: -2400px; position: absolute; }
 .wsite-menu-default li:first-child{display:none;}

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
